Package org.eclipse.cdt.core.settings.model

## Class WriteAccessException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - org.eclipse.cdt.core.settings.model.WriteAccessException

All Implemented Interfaces:
  `Serializable`

    public class WriteAccessException
    extends RuntimeException

See Also:
  Serialized Form

### Constructor Summary

Constructors
`WriteAccessException()`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### WriteAccessException

    public WriteAccessException()